﻿@charset "utf-8";
	body {position:relative;padding:5px;margin:0px;background-color:#FFFFFF;}
	a {text-decoration: none;}
	table {width:150px; margin:10px auto;border-collapse:collapse;text-align:left;}
	table tr:hover td{background:#ffb3b3;}
	table tr td:hover{background:#ff9999;}
	form {width:350px; margin:10px auto;text-align:left;}
	label {vertical-align:top;}
	form,label {line-height: 50px;}
	td {white-space:nowrap;}/*不换行 */
	.td_c {width: 10%; white-space:nowrap; background-color:#996; text-align:left; display:inline-table;}/*表格内div居中 */
	.border {font-size:14px; line-height:20px;}
	.border td {border-bottom: 1px solid #999;	border-right: 1px solid #999;padding:5px; white-space:nowrap;text-align:center;}
	.border td:first-child {border-left: 1px solid #999;}	/* 首元素 :nth-child(2)第2个元素		text-align:center;*/
	.border tr:first-child td {border-top: 1px solid #999;line-height:15px;}/*尾元素 last-child */
	.border2 {font-size:15px; line-height:25px; width:100%;}
	.border2 td {border-bottom: 1px solid #aaa;	padding:10px; padding-right:20px; line-height:18px; text-align:right;}
	.border2 td:first-child {text-align:left; padding-left:20px; }	/* 首元素:first-child 第2个元素:nth-child(2) 尾元素 :last-child*/
	.border2 tr:first-child td {border-top: 1px solid #aaa;}
	table tr .td_left{text-align:left;}